# Awesome Hokchew!
[![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

**[正體中文](README.md) | [简体中文](README.zh-hans.md)**

收集整理的[福州話](https://zh.wikipedia.org/zh-hant/福州話) / [閩東語](https://zh.wikipedia.org/wiki/閩東語)資料。A curated list of awesome resources about [Foochow / Hokchew](https://en.wikipedia.org/wiki/Fuzhou_dialect) and [Eastern Min](https://en.wikipedia.org/wiki/Eastern_Min).

如果你發現了錯誤，或者希望添加新資源。請[創建 Issue](https://github.com/ztl8702/awesome-hokchew/issues) 或者[直接編輯](https://github.com/ztl8702/awesome-hokchew/edit/master/README.md)。參見[如何參與貢獻](CONTRIBUTING.md)。
If you have spotted a mistake or want to add something more, please [create an issue](https://github.com/ztl8702/awesome-hokchew/issues) or [edit this file in the browser](https://github.com/ztl8702/awesome-hokchew/edit/master/README.md). See [How to Contribute](CONTRIBUTING.md) for more information.

對資源的簡述與星級評價僅代表我個人觀點。但是歡迎提出不同意見。
The reviews are based on my personal judgements. Different views are welcomed.

<!-- START doctoc generated TOC please keep comment here to allow auto update -->
<!-- DON'T EDIT THIS SECTION, INSTEAD RE-RUN doctoc TO UPDATE -->
**目錄 Table of Contents**

- [教材 Textbooks](#%E6%95%99%E6%9D%90-textbooks)
- [字典 / 辭典 Dictionaries](#%E5%AD%97%E5%85%B8--%E8%BE%AD%E5%85%B8-dictionaries)
- [经典著作 Classic Works](#%E7%BB%8F%E5%85%B8%E8%91%97%E4%BD%9C-classic-works)
- [研究型著作 / 論文 Research-based Publications / Research Papers](#%E7%A0%94%E7%A9%B6%E5%9E%8B%E8%91%97%E4%BD%9C--%E8%AB%96%E6%96%87-research-based-publications--research-papers)
- [福州話羅馬字 (平話字) Foochow Romanized](#%E7%A6%8F%E5%B7%9E%E8%A9%B1%E7%BE%85%E9%A6%AC%E5%AD%97-%E5%B9%B3%E8%A9%B1%E5%AD%97-foochow-romanized)
  - [福州話羅馬字著作 Works Written in Foochow Romanized](#%E7%A6%8F%E5%B7%9E%E8%A9%B1%E7%BE%85%E9%A6%AC%E5%AD%97%E8%91%97%E4%BD%9C-works-written-in-foochow-romanized)
  - [羅馬字輸入法 IMEs for Foochow Romanized](#%E7%BE%85%E9%A6%AC%E5%AD%97%E8%BC%B8%E5%85%A5%E6%B3%95-imes-for-foochow-romanized)
- [輸入法 IMEs](#%E8%BC%B8%E5%85%A5%E6%B3%95-imes)
- [其他](#%E5%85%B6%E4%BB%96)
- [社交媒體 Social Media](#%E7%A4%BE%E4%BA%A4%E5%AA%92%E9%AB%94-social-media)
- [開源項目 Open Source Projects](#%E9%96%8B%E6%BA%90%E9%A0%85%E7%9B%AE-open-source-projects)
- [討論區 Communities](#%E8%A8%8E%E8%AB%96%E5%8D%80-communities)
- [Meta](#meta)
  - [爲什麼做這個列表 Why I made this list](#%E7%88%B2%E4%BB%80%E9%BA%BC%E5%81%9A%E9%80%99%E5%80%8B%E5%88%97%E8%A1%A8-why-i-made-this-list)
  - [授權 License](#%E6%8E%88%E6%AC%8A-license)

<!-- END doctoc generated TOC please keep comment here to allow auto update -->
## 教材 Textbooks

- Chen, L., & Norman, J. 1965. **An introduction to the Foochow dialect**. San Francisco: San Francisco State College. 
  陳立鴎, 羅傑瑞 **閩語入門** 1965. 三藩市: 舊金山州立大學. ⭐️⭐️⭐️⭐️⭐️
  [ERIC](http://eric.ed.gov/?id=ED015449) |
  [WorldCat 世界館藏查詢](http://www.worldcat.org/title/introduction-to-the-foochow-dialect/oclc/10619703&referer=brief_results)
  - 著名漢學家羅傑瑞在大學時期認識福州人陳立鴎，後來二人合著此書。有英文版和中文版。注音和解釋均在英文版中，中文版僅爲課文漢字內容，是一個附錄。
  - ERIC 有中英文的微縮膠片及電子版，但英文版顯示 `PDF pending restoration` 多年。有興趣者須向藏有 ERIC 膠片的圖書館索取。 

- Chen, L., & Norman, J. 1965. **An Introduction to the Foochow Dialect, Chinese Version.** San Francisco: San Francisco State College. 
  陳立鴎, 羅傑瑞. **閩語入門中文本** 1965. 三藩市: 舊金山州立大學.
  [ERIC](http://eric.ed.gov/?q=AN+INTRODUCTION+TO+THE+FOOCHOW+DIALECT&id=ED010342) |
  [百度雲盤](http://pan.baidu.com/s/1dDvqtyx)

- Chen, L., & Norman, J. 1965. **Foochow-English Glossary.** 
  陳立鴎, 羅傑瑞. **閩英詞彙表**
  [ERIC](http://eric.ed.gov/?q=AN+INTRODUCTION+TO+THE+FOOCHOW+DIALECT&id=ED010341) 

- **榕腔初學撮要**. 1871. 福州: 美華書局. **Manual of the Foochow Dialect**

- **國小福州語課本** 🔊 ⭐️⭐️⭐️⭐️⭐️
  [線上版 via 連江縣本土資源教育網](http://www.matsudialect.org/language)
   - [馬祖童謠](http://www.matsudialect.org/moonlight/index.htm)

- **國小福州語教師手冊** ⭐️⭐️⭐️⭐️⭐️
  [下載 via 連江縣本土資源教育網](http://www.matsudialect.org/tech/tech.htm)

- **國小綜合常用語詞1000** 🔊
  [網頁版](http://www.matsudialect.org/1000_2/index.htm)


- **五語快易通** 🔊 ⭐️⭐️⭐️⭐️
  [網頁](http://163.21.182.5/ez5language/ezlearn/)
  - 選擇**馬祖**即為福州話。馬祖口音與福州口音有一定出入。

- 吳志誠. **馬祖福州話口語速成(修訂版)** ⭐️⭐️⭐️⭐️
  [下载](http://pan.baidu.com/s/1ntvabbj)


## 字典 / 辭典 Dictionaries

- 馮愛珍. 1998. **福州方言詞典**. 南京: 江蘇教育出版社. ⭐️⭐️⭐️⭐️⭐️
  [下载](http://pan.baidu.com/s/1kTHyMbX)
  - [榕典](http://yngdieng-staging.mindong.asia) 在線詞典

- 李如龍, 梁玉璋, 鄒光椿, 陳澤平. 1994. **福州方言字典** 福州: 福建人民出版社 ⭐️⭐️⭐️⭐️⭐️
  [下载](http://pan.baidu.com/s/1gdw6y7h)

- Maclay, R. 1870. **Dictionary of the Foochow Dialect, 1st Edition**.  
  [下载](http://pan.baidu.com/s/1dDm2T81)

- Maclay, R. & Baldwin, C. 1870. **An Alphabetic Dictionary of the Chinese Language in the Foochow Dialect**
  [下载](http://pan.baidu.com/s/1kTtcoIF)

- **戚林八音**
  - [戚林八音校註](http://pan.baidu.com/s/1i38F0kX)

- 鍾德明. 1906. **加訂美全八音**
  [世界館藏查詢](http://www.worldcat.org/title/jia-ding-mei-quan-ba-yin/oclc/45465771) |
  [下載(上本)](https://github.com/ztl8702/mq/raw/master/%E5%8A%A0%E8%A8%82%E7%BE%8E%E5%85%A8%E5%85%AB%E9%9F%B3.%E4%B8%8A%E6%9C%AC.pdf) |
  [下載(下本)](https://github.com/ztl8702/mq/raw/master/%E5%8A%A0%E8%A8%82%E7%BE%8E%E5%85%A8%E5%85%AB%E9%9F%B3.%E4%B8%8B%E6%9C%AC.pdf)

- Adam. T. 1891. **An English-Chinese Dictionary of the Foochow Dialect** 
  [下载](http://pan.baidu.com/s/1bnGtkrP)

- **Fujianese-English/English-Fujianese Dictionary & Phrasebook**. 2014. New York: Hippocrene Books   ⭐️⭐️⭐️
  [Amazon](https://www.amazon.com/Fujianese-English-English-Fujianese-Dictionary-Phrasebook-Hippocrene/dp/0781813131/ref=sr_1_1?s=books&ie=UTF8&qid=1478346689&sr=1-1&keywords=Fujianese)
  - 旅行實用福州話。書名是失誤。編輯疑似將福州話與閩南話混淆，以至於簡介都是在介紹閩南話。

## 经典著作 Classic Works

- **閩都別記**

- **福州土腔聖經** 1937 
  [在線瀏覽 via 信望愛](https://bible.fhl.net/new/ob.php?book=61&version=&page=1)

## 研究型著作 / 論文 Research-based Publications / Research Papers
- White, M. 1856. **The Chinese language spoken at Fuh Chau.**  _The Methodist Review_, 352-381.
  [WikiSource](http://en.wikisource.org/wiki/The_Chinese_Language_Spoken_at_Fuh_Chau) 
  - 第一個對福州話的語言學研究。
  
- 陶燠民. 1930. **閩音研究.** 中央研究院歷史語言研究所集刊.

- 王天昌. 1969. **福州語音研究**.

- Shih, C. L. 1985. **From tonal to accentual: Fuzhou tone sandhi revisited.** In Annual Meeting of the Berkeley Linguistics Society (Vol. 11, pp. 316-326.
  [PDF via linguisticsociety.org](https://journals.linguisticsociety.org/proceedings/index.php/BLS/article/viewFile/1895/1667)

- 陳澤平. 2010. **19世紀以來的福州方言**. 福州: 福建人民出版社.

- Li, Z. 2002.  **Fuzhou phonology and grammar.** 
  [Amazon](https://www.amazon.com/Fuzhou-Phonology-Grammar-Li-Zhuqing/dp/B000PT3MU6)

- Chan, M. K. M. 1987. **Fuzhou phonology: A non-linear analysis of tone and stress.**
  {多版本} |
  [WorldCat 世界館藏查詢](http://www.worldcat.org/title/fuzhou-phonology-a-non-linear-analysis-of-tone-and-stress/oclc/18776974?referer=br&ht=edition)

- Donohue, C. J. 2013. **Fuzhou tonal acoustics and tonology.** Munich: Lincom Europa.
  [WorldCat 世界館藏查詢](http://www.worldcat.org/title/fuzhou-tonal-acoustics-and-tonology/oclc/867875544&referer=brief_results) |
  [全文下載 via Academia.edu](http://www.academia.edu/5416702/Fuzhou_tonal_acoustics_and_tonology)

- 陳澤平. 2015. **福州方言的結構與演變**. 北京: 人民出版社.
  [Amazon](https://www.amazon.cn/%E5%9B%BE%E4%B9%A6/dp/B01BEN5AQU)

## [福州話羅馬字 (平話字) Foochow Romanized](http://zh.wikipedia.org/wiki/%E5%B9%B3%E8%A9%B1%E5%AD%97)

- [**如何讀**](http://cdo.wikipedia.org/wiki/Help:%E5%A6%82%E4%BD%95%E8%AE%80)

### 福州話羅馬字著作 Works Written in Foochow Romanized
- **聖經舊約** (SÉNG-GĬNG GÔ-IÓK) 
  [在線瀏覽 via Cornell](http://historical.library.cornell.edu/cgi-bin/cul.cdl/docviewer?did=cdl181&view=50&frames=0&seq=5)

- **聖經新約** (SÉNG-GĬNG SĬNG-IÓK)
  [在線瀏覽 via Cornell](http://historical.library.cornell.edu/cgi-bin/cul.cdl/docviewer?did=cdl180&seq=3&frames=0&view=50)

- [**閩東語維基百科**](https://cdo.wikipedia.org)

### 羅馬字輸入法 IMEs for Foochow Romanized
 - [**福州語羅馬字拍字法**](http://www.ispeakmin.com/bbs/viewthread.php?tid=8970&extra=page%3D1) (for macOS) 

 - [**Foochow Romanized 2011**](http://www.ispeakmin.com/bbs/viewthread.php?tid=7304&extra=page%3D1) (for Windows)

## 輸入法 IMEs

 - [**真鳥囝輸入法**](https://www.zingzeu.org) 福州話拼音輸入法（輸出漢字）。

## 其他

- 梁玉璋, 馮愛珍. 1996. **福州話音檔**. 上海: 上海教育出版社 🔊 ⭐️⭐️⭐️⭐️⭐️
  [Youtube](https://www.youtube.com/watch?v=QqXI9cm8UJc) |
  [Bilibili](http://www.bilibili.com/video/av4102199/) |
  [PDF](https://zh.scribd.com/doc/312503103/%E7%8F%BE%E4%BB%A3%E6%BC%A2%E8%AA%9E%E6%96%B9%E8%A8%80%E9%9F%B3%E6%AA%94%E5%BA%AB-%E7%A6%8F%E5%B7%9E%E8%A9%B1%E9%9F%B3%E6%AA%94)

- **俗文學叢刊**. 
  - 內有不少榕腔 / 福州平話戲曲與民間詩歌。主要在卷 112、113 福州戲。

- 維基文庫上的 **Mìng-dĕ̤ng-ngṳ̄/閩東語** 分類  
  [via wikisource.org](https://wikisource.org/wiki/Category:M%C3%ACng-d%C4%95%CC%A4ng-ng%E1%B9%B3%CC%84/%E9%96%A9%E6%9D%B1%E8%AA%9E)

- [榕拼規範](https://yngping.zingzeu.org)

## 社交媒體 Social Media
> 這裏羅列一些社交平臺上網友製作的有關福州話的內容。他們並非語言學專業的人士，內容未必非常嚴謹，但是有一定的特色或者價值，因此收錄。
> Here are some content about Hokchew created by people on social media platforms. The authors are not always professionals so there might be misleading information. Nevertheless, they are listed for their interestingness. 

- **真鳥囝** [微信公衆號]

- **南仙茶攤** [微信公衆號]
  - 其中的「空中茶攤」節目

- **閩侯廣播電視臺** [微信公衆號]
  - 其中的「講有味」節目

- **榕城愛講福州話** [微信公衆號]

- **平話堂** [微博](http://weibo.com/bangwa)

- **劉金姊姊的馬祖話教室**
  [Facebook](https://www.facebook.com/liujinjiejie/?fref=ts)

- **攀講馬祖** 
  [Facebook](https://www.facebook.com/voiceofmatsu) |
  [網站](https://voiceofmatsu.tw)

- **Fuzhounese Lessons (English)** **福州話教程 (英文版)** 🔊
  [Youtube](https://www.youtube.com/playlist?list=PLQgKCnewf1Rki9xCAOa3wLiRHctkCHX-a)

## 開源項目 Open Source Projects

- [**福州話熟語大全**](http://lab.mindong.asia/zh-hans/project/foochow-idioms/) 🔊

- [**電子化平話字音表**](https://github.com/only3km/ciklinbekin)

## 討論區 Communities

- [**福州話保護Facebook群組**](https://www.facebook.com/groups/2295846490664162)
- [**海墘閩語論壇**](http://www.ispeakmin.com/) - 有許多高質量的討論。07-10 年左右一些閩語愛好者主要的聚集地。
- [**福州話 - 百度貼吧**](http://tieba.baidu.com/f?kw=%B8%A3%D6%DD%BB%B0)
- [**馬祖之聲**](http://matsu-voice.idv.tw/index.aspx)
  - [**馬祖平話教室**](http://matsu-voice.idv.tw/Newslist.aspx?id=17)

## Meta

### 爲什麼做這個列表 Why I made this list

`awesome-hokchew` is inspired by the recent wave of `awesome-*` lists on the web, such as `awesome-nodejs`, `awesome-dotnet` etc. 
Most of those lists are related to IT and Computer Science, but I suddenly wonder why shouldn't we make one for a language as well. So here it is.

### 授權 License
公有領域 Public Domain CC0

[![](https://licensebuttons.net/p/zero/1.0/88x31.png)](https://creativecommons.org/publicdomain/zero/1.0/)
