# Awesome Hokchew!
[![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

**[正体中文](README.md) | [简体中文](README.zh-hans.md)**

收集整理的[福州话](https://zh.wikipedia.org/zh-hant/福州话) / [闽东语](https://zh.wikipedia.org/wiki/闽东语)资料。A curated list of awesome resources about [Foochow / Hokchew](https://en.wikipedia.org/wiki/Fuzhou_dialect) and [Eastern Min](https://en.wikipedia.org/wiki/Eastern_Min).

如果你发现了错误，或者希望添加新资源。请[创建 Issue](https://github.com/ztl8702/awesome-hokchew/issues) 或者[直接编辑](https://github.com/ztl8702/awesome-hokchew/edit/master/README.md)。参见[如何参与贡献](CONTRIBUTING.md)。
If you have spotted a mistake or want to add something more, please [create an issue](https://github.com/ztl8702/awesome-hokchew/issues) or [edit this file in the browser](https://github.com/ztl8702/awesome-hokchew/edit/master/README.md). See [How to Contribute](CONTRIBUTING.md) for more information.

对资源的简述与星级评价仅代表我个人观点。但是欢迎提出不同意见。
The reviews are based on my personal judgements. Different views are welcomed.

<!-- START doctoc generated TOC please keep comment here to allow auto update -->
<!-- DON'T EDIT THIS SECTION, INSTEAD RE-RUN doctoc TO UPDATE -->
**目录 Table of Contents**

- [教材 Textbooks](#%E6%95%99%E6%9D%90-textbooks)
- [字典 / 辞典 Dictionaries](#%E5%AD%97%E5%85%B8--%E8%BE%AD%E5%85%B8-dictionaries)
- [经典著作 Classic Works](#%E7%BB%8F%E5%85%B8%E8%91%97%E4%BD%9C-classic-works)
- [研究型著作 / 论文 Research-based Publications / Research Papers](#%E7%A0%94%E7%A9%B6%E5%9E%8B%E8%91%97%E4%BD%9C--%E8%AB%96%E6%96%87-research-based-publications--research-papers)
- [福州话罗马字 (平话字) Foochow Romanized](#%E7%A6%8F%E5%B7%9E%E8%A9%B1%E7%BE%85%E9%A6%AC%E5%AD%97-%E5%B9%B3%E8%A9%B1%E5%AD%97-foochow-romanized)
  - [福州话罗马字著作 Works Written in Foochow Romanized](#%E7%A6%8F%E5%B7%9E%E8%A9%B1%E7%BE%85%E9%A6%AC%E5%AD%97%E8%91%97%E4%BD%9C-works-written-in-foochow-romanized)
  - [罗马字输入法 IMEs for Foochow Romanized](#%E7%BE%85%E9%A6%AC%E5%AD%97%E8%BC%B8%E5%85%A5%E6%B3%95-imes-for-foochow-romanized)
- [输入法 IMEs](#%E8%BC%B8%E5%85%A5%E6%B3%95-imes)
- [其他](#%E5%85%B6%E4%BB%96)
- [社交媒体 Social Media](#%E7%A4%BE%E4%BA%A4%E5%AA%92%E9%AB%94-social-media)
- [开源项目 Open Source Projects](#%E9%96%8B%E6%BA%90%E9%A0%85%E7%9B%AE-open-source-projects)
- [讨论区 Communities](#%E8%A8%8E%E8%AB%96%E5%8D%80-communities)
- [Meta](#meta)
  - [为什么做这个列表 Why I made this list](#%E7%88%B2%E4%BB%80%E9%BA%BC%E5%81%9A%E9%80%99%E5%80%8B%E5%88%97%E8%A1%A8-why-i-made-this-list)
  - [授权 License](#%E6%8E%88%E6%AC%8A-license)

<!-- END doctoc generated TOC please keep comment here to allow auto update -->
## 教材 Textbooks

- Chen, L., & Norman, J. 1965. **An introduction to the Foochow dialect**. San Francisco: San Francisco State College. 
  陈立鴎, 罗杰瑞 **闽语入门** 1965. 三藩市: 旧金山州立大学. ⭐️⭐️⭐️⭐️⭐️
  [ERIC](http://eric.ed.gov/?id=ED015449) |
  [WorldCat 世界馆藏查询](http://www.worldcat.org/title/introduction-to-the-foochow-dialect/oclc/10619703&referer=brief_results)
  - 著名汉学家罗杰瑞在大学时期认识福州人陈立鴎，后来二人合著此书。有英文版和中文版。注音和解释均在英文版中，中文版仅为课文汉字内容，是一个附录。
  - ERIC 有中英文的微缩胶片及电子版，但英文版显示 `PDF pending restoration` 多年。有兴趣者须向藏有 ERIC 胶片的图书馆索取。 

- Chen, L., & Norman, J. 1965. **An Introduction to the Foochow Dialect, Chinese Version.** San Francisco: San Francisco State College. 
  陈立鴎, 罗杰瑞. **闽语入门中文本** 1965. 三藩市: 旧金山州立大学.
  [ERIC](http://eric.ed.gov/?q=AN+INTRODUCTION+TO+THE+FOOCHOW+DIALECT&id=ED010342) |
  [百度云盘](http://pan.baidu.com/s/1dDvqtyx)

- Chen, L., & Norman, J. 1965. **Foochow-English Glossary.** 
  陈立鴎, 罗杰瑞. **闽英词汇表**
  [ERIC](http://eric.ed.gov/?q=AN+INTRODUCTION+TO+THE+FOOCHOW+DIALECT&id=ED010341) 

- **榕腔初学撮要**. 1871. 福州: 美华书局. **Manual of the Foochow Dialect**

- **国小福州语课本** 🔊 ⭐️⭐️⭐️⭐️⭐️
  [线上版 via 连江县本土资源教育网](http://www.matsudialect.org/language)
   - [马祖童谣](http://www.matsudialect.org/moonlight/index.htm)

- **国小福州语教师手册** ⭐️⭐️⭐️⭐️⭐️
  [下载 via 连江县本土资源教育网](http://www.matsudialect.org/tech/tech.htm)

- **国小综合常用语词1000** 🔊
  [网页版](http://www.matsudialect.org/1000_2/index.htm)


- **五语快易通** 🔊 ⭐️⭐️⭐️⭐️
  [网页](http://163.21.182.5/ez5language/ezlearn/)
  - 选择**马祖**即为福州话。马祖口音与福州口音有一定出入。

- 吴志诚. **马祖福州话口语速成(修订版)** ⭐️⭐️⭐️⭐️
  [下载](http://pan.baidu.com/s/1ntvabbj)


## 字典 / 辞典 Dictionaries

- 冯爱珍. 1998. **福州方言词典**. 南京: 江苏教育出版社. ⭐️⭐️⭐️⭐️⭐️
  [下载](http://pan.baidu.com/s/1kTHyMbX)
  - [榕典](http://yngdieng-staging.mindong.asia) 在线词典

- 李如龙, 梁玉璋, 邹光椿, 陈泽平. 1994. **福州方言字典** 福州: 福建人民出版社 ⭐️⭐️⭐️⭐️⭐️
  [下载](http://pan.baidu.com/s/1gdw6y7h)

- Maclay, R. 1870. **Dictionary of the Foochow Dialect, 1st Edition**.  
  [下载](http://pan.baidu.com/s/1dDm2T81)

- Maclay, R. & Baldwin, C. 1870. **An Alphabetic Dictionary of the Chinese Language in the Foochow Dialect**
  [下载](http://pan.baidu.com/s/1kTtcoIF)

- **戚林八音**
  - [戚林八音校注](http://pan.baidu.com/s/1i38F0kX)

- 钟德明. 1906. **加订美全八音**
  [世界馆藏查询](http://www.worldcat.org/title/jia-ding-mei-quan-ba-yin/oclc/45465771) |
  [下载(上本)](https://github.com/ztl8702/mq/raw/master/%E5%8A%A0%E8%A8%82%E7%BE%8E%E5%85%A8%E5%85%AB%E9%9F%B3.%E4%B8%8A%E6%9C%AC.pdf) |
  [下载(下本)](https://github.com/ztl8702/mq/raw/master/%E5%8A%A0%E8%A8%82%E7%BE%8E%E5%85%A8%E5%85%AB%E9%9F%B3.%E4%B8%8B%E6%9C%AC.pdf)

- Adam. T. 1891. **An English-Chinese Dictionary of the Foochow Dialect** 
  [下载](http://pan.baidu.com/s/1bnGtkrP)

- **Fujianese-English/English-Fujianese Dictionary & Phrasebook**. 2014. New York: Hippocrene Books   ⭐️⭐️⭐️
  [Amazon](https://www.amazon.com/Fujianese-English-English-Fujianese-Dictionary-Phrasebook-Hippocrene/dp/0781813131/ref=sr_1_1?s=books&ie=UTF8&qid=1478346689&sr=1-1&keywords=Fujianese)
  - 旅行实用福州话。书名是失误。编辑疑似将福州话与闽南话混淆，以至于简介都是在介绍闽南话。

## 经典著作 Classic Works

- **闽都别记**

- **福州土腔圣经** 1937 
  [在线浏览 via 信望爱](https://bible.fhl.net/new/ob.php?book=61&version=&page=1)

## 研究型著作 / 论文 Research-based Publications / Research Papers
- White, M. 1856. **The Chinese language spoken at Fuh Chau.**  _The Methodist Review_, 352-381.
  [WikiSource](http://en.wikisource.org/wiki/The_Chinese_Language_Spoken_at_Fuh_Chau) 
  - 第一个对福州话的语言学研究。
  
- 陶燠民. 1930. **闽音研究.** 中央研究院历史语言研究所集刊.

- 王天昌. 1969. **福州语音研究**.

- Shih, C. L. 1985. **From tonal to accentual: Fuzhou tone sandhi revisited.** In Annual Meeting of the Berkeley Linguistics Society (Vol. 11, pp. 316-326.
  [PDF via linguisticsociety.org](https://journals.linguisticsociety.org/proceedings/index.php/BLS/article/viewFile/1895/1667)

- 陈泽平. 2010. **19世纪以来的福州方言**. 福州: 福建人民出版社.

- Li, Z. 2002.  **Fuzhou phonology and grammar.** 
  [Amazon](https://www.amazon.com/Fuzhou-Phonology-Grammar-Li-Zhuqing/dp/B000PT3MU6)

- Chan, M. K. M. 1987. **Fuzhou phonology: A non-linear analysis of tone and stress.**
  {多版本} |
  [WorldCat 世界馆藏查询](http://www.worldcat.org/title/fuzhou-phonology-a-non-linear-analysis-of-tone-and-stress/oclc/18776974?referer=br&ht=edition)

- Donohue, C. J. 2013. **Fuzhou tonal acoustics and tonology.** Munich: Lincom Europa.
  [WorldCat 世界馆藏查询](http://www.worldcat.org/title/fuzhou-tonal-acoustics-and-tonology/oclc/867875544&referer=brief_results) |
  [全文下载 via Academia.edu](http://www.academia.edu/5416702/Fuzhou_tonal_acoustics_and_tonology)

- 陈泽平. 2015. **福州方言的结构与演变**. 北京: 人民出版社.
  [Amazon](https://www.amazon.cn/%E5%9B%BE%E4%B9%A6/dp/B01BEN5AQU)

## [福州话罗马字 (平话字) Foochow Romanized](http://zh.wikipedia.org/wiki/%E5%B9%B3%E8%A9%B1%E5%AD%97)

- [**如何读**](http://cdo.wikipedia.org/wiki/Help:%E5%A6%82%E4%BD%95%E8%AE%80)

### 福州话罗马字著作 Works Written in Foochow Romanized
- **圣经旧约** (SÉNG-GĬNG GÔ-IÓK) 
  [在线浏览 via Cornell](http://historical.library.cornell.edu/cgi-bin/cul.cdl/docviewer?did=cdl181&view=50&frames=0&seq=5)

- **圣经新约** (SÉNG-GĬNG SĬNG-IÓK)
  [在线浏览 via Cornell](http://historical.library.cornell.edu/cgi-bin/cul.cdl/docviewer?did=cdl180&seq=3&frames=0&view=50)

- [**闽东语维基百科**](https://cdo.wikipedia.org)

### 罗马字输入法 IMEs for Foochow Romanized
 - [**福州语罗马字拍字法**](http://www.ispeakmin.com/bbs/viewthread.php?tid=8970&extra=page%3D1) (for macOS) 

 - [**Foochow Romanized 2011**](http://www.ispeakmin.com/bbs/viewthread.php?tid=7304&extra=page%3D1) (for Windows)

## 输入法 IMEs

 - [**真鸟囝输入法**](https://www.zingzeu.org) 福州话拼音输入法（输出汉字）。

## 其他

- 梁玉璋, 冯爱珍. 1996. **福州话音档**. 上海: 上海教育出版社 🔊 ⭐️⭐️⭐️⭐️⭐️
  [Youtube](https://www.youtube.com/watch?v=QqXI9cm8UJc) |
  [Bilibili](http://www.bilibili.com/video/av4102199/) |
  [PDF](https://zh.scribd.com/doc/312503103/%E7%8F%BE%E4%BB%A3%E6%BC%A2%E8%AA%9E%E6%96%B9%E8%A8%80%E9%9F%B3%E6%AA%94%E5%BA%AB-%E7%A6%8F%E5%B7%9E%E8%A9%B1%E9%9F%B3%E6%AA%94)

- **俗文学丛刊**. 
  - 内有不少榕腔 / 福州平话戏曲与民间诗歌。主要在卷 112、113 福州戏。

- 维基文库上的 **Mìng-dĕ̤ng-ngṳ̄/闽东语** 分类  
  [via wikisource.org](https://wikisource.org/wiki/Category:M%C3%ACng-d%C4%95%CC%A4ng-ng%E1%B9%B3%CC%84/%E9%96%A9%E6%9D%B1%E8%AA%9E)

- [榕拼规范](https://yngping.zingzeu.org)

## 社交媒体 Social Media
> 这里罗列一些社交平台上网友制作的有关福州话的内容。他们并非语言学专业的人士，内容未必非常严谨，但是有一定的特色或者价值，因此收录。
> Here are some content about Hokchew created by people on social media platforms. The authors are not always professionals so there might be misleading information. Nevertheless, they are listed for their interestingness. 

- **真鸟囝** [微信公众号]

- **南仙茶摊** [微信公众号]
  - 其中的「空中茶摊」节目

- **闽侯广播电视台** [微信公众号]
  - 其中的「讲有味」节目

- **榕城爱讲福州话** [微信公众号]

- **平话堂** [微博](http://weibo.com/bangwa)

- **刘金姊姊的马祖话教室**
  [Facebook](https://www.facebook.com/liujinjiejie/?fref=ts)

- **攀讲马祖** 
  [Facebook](https://www.facebook.com/voiceofmatsu) |
  [网站](https://voiceofmatsu.tw)

- **Fuzhounese Lessons (English)** **福州话教程 (英文版)** 🔊
  [Youtube](https://www.youtube.com/playlist?list=PLQgKCnewf1Rki9xCAOa3wLiRHctkCHX-a)

## 开源项目 Open Source Projects

- [**福州话熟语大全**](http://lab.mindong.asia/zh-hans/project/foochow-idioms/) 🔊

- [**电子化平话字音表**](https://github.com/only3km/ciklinbekin)

## 讨论区 Communities

- [**福州话保护Facebook群组**](https://www.facebook.com/groups/2295846490664162)
- [**海墘闽语论坛**](http://www.ispeakmin.com/) - 有许多高质量的讨论。07-10 年左右一些闽语爱好者主要的聚集地。
- [**福州话 - 百度贴吧**](http://tieba.baidu.com/f?kw=%B8%A3%D6%DD%BB%B0)
- [**马祖之声**](http://matsu-voice.idv.tw/index.aspx)
  - [**马祖平话教室**](http://matsu-voice.idv.tw/Newslist.aspx?id=17)

## Meta

### 为什么做这个列表 Why I made this list

`awesome-hokchew` is inspired by the recent wave of `awesome-*` lists on the web, such as `awesome-nodejs`, `awesome-dotnet` etc. 
Most of those lists are related to IT and Computer Science, but I suddenly wonder why shouldn't we make one for a language as well. So here it is.

### 授权 License
公有领域 Public Domain CC0

[![](https://licensebuttons.net/p/zero/1.0/88x31.png)](https://creativecommons.org/publicdomain/zero/1.0/)
